Subject: Critical Interrupt Handling

From: Frank Haverkamp <[email-masked]>
Date: Mon, 21 Jan 2002 19:49:22 +0100

Hi,

I have a 403GCX based board on which I have some devices connected
hardwired to critical
interrupts. We have ported Linux sucessfully to this board and it is
running fine. Now I wonder
if somebody else has looked into critical interrupt handling with the
40x processors.

Does anybody has experience with this topic? And, does anybody of the
current mentainers of
the embedded PowerPC kernel intend to support this in the future?

Thanks,

Frank Haverkamp

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/